DC_BUFFER_FREE(3)

NAME
dc_buffer_free - free an resizable binary buffer

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/buffer.h>
void
dc_buffer_free(dc_buffer_t *buffer);

DESCRIPTION
Frees a resizable binary buffer created with dc_buffer_new(3). It's safe to pass NULL to this function.

SEE ALSO
dc_buffer_new(3)

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org. The manpages were written by Kristaps Dzonsons, kristaps@bsd.lv.